dateModified: 1758559349
email:
  fromEmail: lubo.jordanov@gmail.com
  fromName: 'Before and After Pro'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  s3PhotosFs:
    hasUrls: true
    name: 'S3 Photos FS'
    settings:
      addSubfolderToRootUrl: true
      autoFocalPoint: false
      bucket: before-after-fd
      bucketSelectionMode: choose
      cfDistributionId: ''
      cfPrefix: ''
      expires: ''
      keyId: AKIAQLSIVF7V46GADEUN
      makeUploadsPublic: false
      region: eu-west-2
      secret: NpDdjZn7BHsGMfBNfGStKa7rlo9cpkkR4KTPUspX
      storageClass: ''
      subfolder: photos
    type: craft\awss3\Fs
    url: 'https://before-after-fd.s3.eu-west-2.amazonaws.com/'
meta:
  __names__:
    00c2ed87-8513-45a2-8f73-2b1bede57620: Width # Width
    0e82dd85-81e0-41ca-90c0-f57c5170a23e: 'Treatment Type' # Treatment Type
    2e59f6e3-4f1c-4bd5-95e9-608ed3aa03d5: Height # Height
    2f775a95-dec1-4b85-8383-2b24e8851245: Clinic # Clinic
    3c04f0b4-5d44-40fb-bc00-d061cbeadd8a: 'Patient Name' # Patient Name
    4ea3aac1-845c-4207-81b2-c8e73f4878ea: 'Photo View' # Photo View
    5e83a4da-14d0-485a-9106-589634490838: 'Clinic ID' # Clinic ID
    7cc2675f-686f-4b8a-84ec-481c74a0350f: 'Before and After Pro' # Before and After Pro
    29a71609-2a34-47a7-b4d2-64cdd1aaef47: 'Photo Folder' # Photo Folder
    035adf88-baa5-4955-a2c8-861fc17cdf01: Photos # Photos
    40bc8493-d027-415c-b48d-fbb47a5f88bb: app # app
    59d5742b-50b5-41cd-96c1-d703e9b778cd: 'File Size' # File Size
    63c996e4-2179-42e3-b5a4-b80a8be806e1: 'Is Approved' # Is Approved
    348ff8ec-4e68-4d65-abbd-dd989d2e208e: 'Phone Number' # Phone Number
    544f969f-9239-4d0f-85fa-a8663ae5f27c: 'Photo ID' # Photo ID
    671d1616-0ee5-4430-b89e-59b964364ec9: 'Clinic Name' # Clinic Name
    01328d85-509c-4b19-99aa-b79ce1d1248e: Address # Address
    20962abe-5596-4d05-91b6-e0b3a9f0eb05: 'Folder Name' # Folder Name
    24799f53-1489-4496-a38b-254bfdccfb9b: 'S3 Key' # S3 Key
    79099eea-0414-4a08-9c32-182a4783fcee: 'S3 Photos' # S3 Photos
    84140b60-80a5-4816-9ba5-1e74e679fcf7: 'Public Schema' # Public Schema
    94970a55-bf76-460f-8c14-7e17b7ca45ea: 'Photo Order' # Photo Order
    401763fe-9e23-476e-b20f-4cc884df8cf0: 'Contact Email' # Contact Email
    583190aa-cd8a-4e5f-bdc4-5b81c5106c66: 'Folder ID' # Folder ID
    2426756c-2721-4750-b678-9590e8ad4362: Clinics # Clinics
    ab20f6bd-5a61-4eba-9c5e-9ecd99393a0a: 'Photo Type' # Photo Type
    beea1c31-54a9-45ed-80d7-4e690250cefb: 'Before and After Pro' # Before and After Pro
    cee81e42-397f-4a2e-9620-ab86d2dcaff1: 'Photo Name' # Photo Name
    d5ff1a4d-a305-4b17-88cb-b3a6f1bb1a8e: 'Is Active' # Is Active
    da60f6a3-d511-43fc-a002-0e7d29a51abd: Message # Message
    df0ec2cc-9c4a-405a-bfa9-8ba51acfc62a: 'S3 URL' # S3 URL
    f4e942ac-7a0a-4490-a2ac-24c3860ea37a: 'MIME Type' # MIME Type
    f90a8f13-4390-461f-ab04-6c225a9c36e6: 'Photo Folders' # Photo Folders
    f712c5dc-f4d7-421a-875e-af0ac3b8a503: Photo # Photo
plugins:
  aws-s3:
    edition: standard
    enabled: true
    schemaVersion: '2.0'
system:
  edition: solo
  live: true
  name: 'Before and After Pro'
  schemaVersion: 5.8.0.3
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
